.instagram-media {
    width: 100%; /* Définir la largeur maximale pour s'adapter à la largeur du conteneur */
    height: 900px; /* Définir la hauteur pour que toutes les publications aient la même taille */
  }
  
img.instagram-media {
    width: 100%; /* Définir la largeur maximale de l'image pour s'adapter à la largeur du conteneur */
    height: auto; /* Ajuster la hauteur en fonction de la largeur pour maintenir le rapport d'aspect */
  }

header.gravity{
    background-image:url("./background.svg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    color:rgb(219, 7, 247);
}

/**/
.contenu table{
    margin: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(0, 0, 0);
    font-size: 20px;
    display: inline-block;
    padding: 0;
}

.contenu td{
    border-style: solid;
    margin:0;
    padding: 10px;
}

.wrapper {
    display: block;
    margin: 5em auto;
    border: 1px solid #555;
    width: 700px;
    height: 350px;
    position: relative;
  }

  .graph{
    border:solid rgba(255, 255, 255, 0);
  }